@font-face {
    font-family: 'Poppins Regular';
    font-weight: 400;
    font-weight: normal;
    font-style: normal;
    src: url('fonts/Poppins-Regular.ttf');
}

@font-face {
    font-family: 'Poppins Bold';
    font-weight: 700;
    font-weight: normal;
    font-style: normal;
    src: url('fonts/Poppins-Bold.ttf');
}

* {
    font-family: 'Poppins Regular';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html,
body {
    margin: 0;
    padding: 0;
    position: relative;
    color: #252734;
    background-color: #fff;
}

/******* FONTS *******/

h1 {
    font-size: 56px;
    line-height: 63px;
    margin: 0;
    font-weight: bold;
    font-family: 'Poppins Bold';
}

h2 {
    font-size: 43px;
    line-height: 49px;
    margin: 0;
    font-weight: bold;
    font-family: 'Poppins Bold';
}

h3 {
    font-size: 32px;
    line-height: 38px;
    margin: 0;
    font-weight: bold;
    font-family: 'Poppins Bold';
}

h4 {
    font-size: 20px;
    line-height: 26px;
    margin: 0;
    font-weight: bold;
    font-family: 'Poppins Bold';
}

p,
a,
span {
    font-size: 18px;
    line-height: 28px;
    font-family: 'Poppins Regular';
}

.body2 {
    font-size: 16px;
    line-height: 26px;
    font-family: 'Poppins Regular';
}

.fineprint {
    font-size: 14px;
    line-height: 24px;
    font-family: 'Poppins Regular';
}

.allcaps {
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
    font-family: 'Poppins Regular';
}

a {
    text-decoration: none;
    color: initial;
    font-family: 'Poppins Regular';
}

/******* FONTS *******/

/******* COMPONENTS *******/

.primary-button {
    background-color: #FFBC00;
    color: #FFF;
    display: inline-block;
    -webkit-border-radius: 56px;
       -moz-border-radius: 56px;
            border-radius: 56px;
    padding: 18px 72px 18px 48px;
    cursor: pointer;
    font-style: normal;
    font-family: 'Poppins Bold';
}

.primary-button:after {
    position: absolute;
    content: ' ';
    background-image: url('icons/arrow-right_34_white.svg');
    background-repeat: no-repeat;
    color: #FFF;
    height: 24px;
    width: 24px;
    vertical-align: middle;
    margin-left: 16px;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
}

.primary-button:hover:after {
    margin-left: 24px;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
}

.event-button {
    cursor: pointer;
    font-family: 'Poppins Bold';
    padding-right: 32px;
    position: absolute;
    bottom: 32px;
    right: 32px;
}

.event-button:after {
    position: absolute;
    content: ' ';
    background-image: url(icons/arrow-right_16_dark.svg);
    background-repeat: no-repeat;
    color: #FFF;
    height: 16px;
    width: 16px;
    margin-top: 5px;
    margin-left: 8px;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
}

.event-button:hover:after {
    margin-left: 12px;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
}

/******* COMPONENTS *******/

/******* NAV *******/

.navbar {
    background-color: #fff;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    z-index: 100000;
    margin-bottom: 0px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: 29px 40px;
    height: 120px;
}

.navbar.scrolled {
    -webkit-box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.15);
       -moz-box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.15);
            box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.15);
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.navbar .logo {
    height: 38px;
    width: auto;
    position: absolute;
    left: 56px;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
}

.logo a {
    float: none;
    display: inline-block;
    color: #252734;
    text-align: left;
    padding: 0px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    text-decoration: none;
}

.logo svg {
    height: 100%;
    width: auto;
}

.logo:hover svg {
    stroke: initial;
    color: initial;
}

.nav-items {
    display: inline-block;
    margin-left: 216px;
}

.nav-items a {
    float: left;
    color: #252734;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.subnav {
    float: left;
}

.subnav .subnavbtn {
    border: none;
    outline: none;
    color: #252734;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    cursor: pointer;
}

.subnav .subnavbtn svg {
    height: 20px;
    width: 20px;
    vertical-align: middle;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}

.subnav .subnavbtn svg path {
    stroke: #252734;
}

.subnav.open .subnavbtn svg {
    -webkit-transform: rotate(180deg);
       -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
         -o-transform: rotate(180deg);
            transform: rotate(180deg);
}

.subnav-content {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 120px;
    background-color: #fff;
    width: 100%;
    z-index: 1000;
    border-top: 1px solid #EDEDED;
    -webkit-box-shadow: 0px 4px 2px -2px rgba(0, 0, 0, 0.15);
       -moz-box-shadow: 0px 4px 2px -2px rgba(0, 0, 0, 0.15);
            box-shadow: 0px 4px 2px -2px rgba(0, 0, 0, 0.15);
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.subnav.open .subnav-content {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.subcats {
    width: 100%;
    max-width: 1240px;
    margin: 48px auto 64px;
    padding: 0px 56px;
}

.subnav-cat {
    display: inline-block;
    width: auto;
    height: auto;
    padding-right: 56px;
    vertical-align: top;
}

.subnav-cat h4 {
    margin-bottom: 20px;
}

.subnav-cat a {
    float: none;
    color: #252734;
    text-decoration: none;
    display: block;
    text-align: left;
    padding: 4px 4px 4px 0px;
    margin-bottom: 5px;
}

.nav-items a:hover,
.mob-items.nav-items a:hover,
.subnav:hover .subnavbtn,
.subnav:hover .subnavbtn svg path,
.subnav-cat a:hover {
    color: #FFBC00;
    stroke: #FFBC00;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    -moz-transition: all .2s ease;
    transition: all .2s ease;
}

.subnav.open .subnav-content .nav-items a,
.subnav.open .subnavbtn,
.subnav.open .subnavbtn svg path {
    color: #FFBC00;
    stroke: #FFBC00;
}

.users {
    position: absolute;
    width: auto;
    height: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 60px;
    padding-bottom: 6px;
}

.login,
.signup {
    width: auto;
    max-width: 130px;
    height: auto;
    display: inline-block;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    text-align: center;
    padding: 8px 38px;
    cursor: pointer;
}

.login a,
.signup a {
    font-size: 14px;
    line-height: 16px;
    font-family: 'Poppins Bold';
}

.login {
    background-color: #fff;
    border: 2px solid #252734;
    -webkit-transition: background-color .2s ease-in;
    -o-transition: background-color .2s ease-in;
    -moz-transition: background-color .2s ease-in;
    transition: background-color .2s ease-in;
    margin-right: 12px;
}

.login a {
    color: #252734;
    -webkit-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -moz-transition: color .2s ease-in;
    transition: color .2s ease-in;
}

.login:hover {
    background-color: #252734;
    color: #FFF;
    -webkit-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.login:hover a {
    color: #FFF;
    -webkit-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.signup {
    background-color: #252734;
    color: #FFF;
    border: 2px solid #252734;
    -webkit-transition: background-color .2s ease-in;
    -o-transition: background-color .2s ease-in;
    -moz-transition: background-color .2s ease-in;
    transition: background-color .2s ease-in;
}

.signup a {
    color: #FFF;
    -webkit-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -moz-transition: color .2s ease-in;
    transition: color .2s ease-in;
}

.signup:hover {
    background-color: #FFF;
    -webkit-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    transition: all .2s ease-in;

}
.signup:hover a {
    color: #252734;
    -webkit-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

/***** NAV *****/

/***** MOBIlE NAV *****/

.mob-open {
    position: absolute;
    width: 32px;
    height: 32px;
    right: 42px;
    padding: 14px;
    display: none;
    -webkit-transition: transform .5s ease;
    -o-transition: transform .5s ease;
    -moz-transition: transform .5s ease;
    -webkit-transition: -webkit-transform .5s ease;
    transition: -webkit-transform .5s ease;
    -o-transition: -o-transform .5s ease;
    -moz-transition: transform .5s ease, -moz-transform .5s ease;
    transition: transform .5s ease;
    transition: transform .5s ease, -webkit-transform .5s ease, -moz-transform .5s ease, -o-transform .5s ease;
    cursor: pointer;
}

.mob-open svg {
    width: 32px;
    height: 32px;
}

html.show-menu {
    overflow: hidden;
}

html.show-menu .mob-open {
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}

.menu-mob {
    visibility: hidden;
    opacity: 0;
    height: 0px;
    position: fixed;
    top: 120px;
    left: 0px;
    right: 0px;
    bottom: 0;
    background: #fff;
    border-top: 1px solid #EDEDED;
    -webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    transition: opacity .5s ease;
}

html.show-menu .menu-mob {
    visibility: visible;
    opacity: 1;
    height: 100%;
    -webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    transition: opacity .5s ease;
}

.menu-mob .subnav.open .subnavbtn svg {
    -webkit-transform: rotate(-90deg);
       -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
         -o-transform: rotate(-90deg);
            transform: rotate(-90deg);
}

.mob-items {
    width: 100%;
    position: relative;
    margin-left: 40px;
    display: inline-block;
    margin-top: 40px;
}

.mob-items.nav-items a {
    float: none;
    color: #252734;
    text-align: left;
    padding: 14px 16px;
    text-decoration: none;
    display: inline-block;
    width: auto;
}

.mob-items .subcats {
    width: auto;
    max-width: 1240px;
    margin: 56px 0px 0px 40px;
    padding: 0;
}

.mob-items .subnav-content {
    left: -40px;
    top: -41px;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

.mob-items .subnav-cat {
    display: block;
    max-width: 200px;
}

.mob-items .subnav-cat h4 {
    margin-bottom: 12px;
    margin-left: 16px;
    margin-top: 24px;
}

.mob-items .subnav-cat a {
    padding: 2px 16px;
    margin-bottom: 0px;
    display: block;
}

.mob-items .subnavbtn svg {
    -webkit-transform: rotate(-90deg);
       -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
         -o-transform: rotate(-90deg);
            transform: rotate(-90deg);
}

.close-subnav {
    position: absolute;
    top: 46px;
    right: 48px;
    width: 24px;
    height: 24px;
    padding: 12px;
    cursor: pointer;
}

.close-subnav svg {
    width: 24px;
    height: 24px;
}

.menu-mob .mob-users {
    position: absolute;
    display: block;
    bottom: 120px;
    top: initial;
    left: 50%;
    height: auto;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 100%;
    text-align: center;
    border-top: 1px solid #EDEDED;
    padding-top: 24px;
    padding-bottom: 24px;
}

/***** MOBILE NAV *****/

/***** HERO *****/

.hero {
    width: 100%;
    height: auto;
    max-width: 1352px;
    margin: 0 auto;
    position: relative;
    margin-top: 100px;
    padding: 64px 56px 0px 56px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.hero .intro {
    width: 56%;
    height: auto;
    z-index: 10;
    position: relative;
    padding-bottom: 120px;
}

.hero .intro p {
    margin-top: 24px;
    max-width: 540px;
    margin-bottom: 56px;
}

.hero-image {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 758px;
    height: 100%;
    overflow: hidden;
}

.background {
    position: absolute;
    z-index: 2;
    bottom: -10px;
    right: 0;
}

.portrait {
    width: 60%;
    height: auto;
    position: absolute;
    z-index: 3;
    bottom: -60px;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
}

.portrait img {
    width: 100%;
}

/***** HERO *****/

/***** MAIN CONTENT *****/

.container {
    width: 100%;
    height: auto;
    background-color: #fff;
    position: relative;
}

.client-block {
    width: 100%;
    border-top: 1px solid #EDEDED;
    border-bottom: 1px solid #EDEDED;
    height: auto;
    text-align: center;
    padding: 12px 0px;
}

.clients {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
}

.client {
    -webkit-align-self: center;
        -ms-flex-item-align: center;
                -ms-grid-row-align: center;
            align-self: center;
    padding: 40px 24px;
}

.client img {
    height: auto;
    width: 112px;
}

.secure-block {
    padding: 112px 56px;
}

.secure-intro {
    max-width: 830px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
}

.secure-intro p {
    max-width: 650px;
    margin: 0 auto;
    padding-top: 24px;
}

.secure-split {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    max-width: 1240px;
    margin: 120px auto 0px;
}

.split-left {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding-right: 32px;
}

.split-left img {
    width: 100%;
}

.split-right {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding-left: 32px;
}

.split-right p {
    margin-top: 12px;
}

.event-container {
    background: #F9FAFB;
    width: 100%;
    height: auto;
    padding: 112px 72px;
    text-align: center;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.event-intro {
    width: 100%;
    height: auto;
    max-width: 740px;
    margin: 0 auto;
    text-align: center;
}

.filter-bar {
    width: auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: 48px;
    max-width: 740px;
    margin: 64px auto 112px;
}

.search-bar {
    position: relative;
    width: auto;
    height: 48px;
    display: inline-block;
    float: left;
    margin-right: 8px;
}

.search-bar input[type=text] {
    float: left;
    padding: 6px 6px 6px 42px;
    border: none;
    width: 100%;
    max-width: 200px;
    height: inherit;
    font-size: 17px;
    border: 1px solid #C6D0D9;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    font-size: 14px;
    line-height: 26px;
    text-transform: uppercase;
    position: relative;
    color: #434657;
}

.search-bar:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 12px;
    left: 12px;
    width: 24px;
    height: 24px;
    z-index: 123;
    background-image: url('icons/search.svg');
    background-repeat: no-repeat;
}

.search-bar input[type=text]:focus,
.controls .button-next:focus,
.controls .button-prev:focus {
    outline: none !important;
}

.filter-buttons {
    float: left;
    width: auto;
    height: 48px;
}

.filter-btn {
    display: inline-block;
    padding: 10px;
    width: 94px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    margin-right: 8px;
    border: 1px solid #C6D0D9;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    background: #fff;
}

.filter-btn .allcaps,
.dropdown .allcaps,
.dropdown-content a {
    color: #424657;
    font-size: 14px;
    margin: 0;
}

.filter-btn.active {
    background: #FFBC00;
    border: 1px solid #FFBC00;
}

.filter-btn.active .allcaps,
.dropdown.active .drop-btn .allcaps {
    color: #FFF;
}

.dropdown {
    position: relative;
    display: inline-block;
    padding: 10px 10px 10px 18px;
    width: 150px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    border: 1px solid #C6D0D9;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    padding-right: 88px;
    background: #fff;
}

.dropdown .filter-btn {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    cursor: pointer;
    border: none;
    width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 0px;
    background: #fff;
}

.dropdown.active {
    background: #FFBC00;
    border: 1px solid #FFBC00;
    color: #fff !important;
}

.dropdown.active .down-arrow {
    background: #FFBC00;
}

.down-arrow {
    position: absolute;
    background: #7F94A9;
    right: -1px;
    top: -1px;
    bottom: -1px;
    -webkit-border-radius: 0px 4px 4px 0px;
       -moz-border-radius: 0px 4px 4px 0px;
            border-radius: 0px 4px 4px 0px;
    padding: 12px 12px;
}

.dropdown-content {
    display: none;
    position: absolute;
    left: -1px;
    top: 46px;
    right: 0;
    background-color: #fff;
    width: 100%;
    overflow: auto;
    text-align: left;
    border: 1px solid #C6D0D9;
    -webkit-border-radius: 4px 4px 4px 4px;
       -moz-border-radius: 4px 4px 4px 4px;
            border-radius: 4px 4px 4px 4px;
    z-index: 1123;
    max-height: 200px;
    overflow: scroll;
}

#drop-text {
    text-align: left;
}

.dropdown-content p {
    padding: 6px 18px;
    text-decoration: none;
    display: block;
    -webkit-transition: padding-left .2s linear;
    -o-transition: padding-left .2s linear;
    -moz-transition: padding-left .2s linear;
    transition: padding-left .2s linear;
}

.dropdown-content p:hover {
    padding-left: 22px;
    -webkit-transition: padding-left .2s linear;
    -o-transition: padding-left .2s linear;
    -moz-transition: padding-left .2s linear;
    transition: padding-left .2s linear;
}

.show {
    display: block;
}

/****** EVENTS ******/

#events {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
       -moz-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    max-width: 1240px;
    height: auto;
    min-height: 300px;
    background: #F9FAFB !important;
}

#events-wrapper {
    margin: 0 auto;
    background: #F9FAFB !important;
}

.controls {
    position: relative;
    width: 100%;
    height: 1px;
    max-width: 1464px;
    margin: 0 auto;
    cursor: pointer;
}

.controls .button-next,
.controls .button-prev {
    position: absolute;
    z-index: 1231;
    top: 144px
}

.button-prev.swiper-button-disabled,
.button-next.swiper-button-disabled {
    display: none;
}

.controls .button-next {
    right: -60px;
}

.controls .button-prev {
    left: -60px;
}

#events .swiper-pagination {
    display: none;
    bottom: 0px;
}

#events .swiper-pagination-bullet-active {
    opacity: 1;
    background: #FFBC00;
}

#events .swiper-bullet {
    background: #7F94A9;
    opacity: .5;
}

.swiper-container {
    width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.swiper-slide {
  height: auto;
}

.event-card {
    background: #FFF;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: auto;
    height: auto;
    margin-bottom: 56px;
    text-align: left;
    position: relative;
    padding-bottom: 48px;
    -webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);
       -moz-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);
            box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);
    display: none;
}

.no-event-card {
    background: #FFF;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: auto;
    height: auto;
    text-align: left;
    max-width: 300px;
    padding-bottom: 0px;
    display: block;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
    -webkit-box-shadow: 0px 32px 32px rgba(0, 0, 0, 0.08);
       -moz-box-shadow: 0px 32px 32px rgba(0, 0, 0, 0.08);
            box-shadow: 0px 32px 32px rgba(0, 0, 0, 0.08);
}

.event-card.show {
    display: block;
}

.event-header {
    padding: 32px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    position: relative;
    border-bottom: 1px solid #F4F5F7;
}

.event-header p {
    position: absolute;
    right: 32px;
    margin: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
}

.event-card h4 {
    color: #FFBC00;
}

.event-card h4 span {
    font-size: inherit;
    line-height: inherit;
    font-family: 'Poppins Bold';
    margin: 0;
    margin-left: 8px;
    font-weight: inherit;
    color: #252734;
}

.event-body {
    padding: 32px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

/****** EVENT ******/

.CTA {
    width: 100%;
    height: auto;
    max-width: 560px;
    margin: 112px auto 136px;
    text-align: center;
    position: relative;
    padding: 80px 0px;
}

.CTA svg {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
}

.getyouroffer {
    position: relative;
    z-index: 12;
    padding-bottom: 16px;
}

.getyouroffer p {
    padding-bottom: 48px;
}

.getyouroffer .allcaps {
    padding-bottom: 0px;
}

/******* FOOTER *******/

footer {
    height: auto;
    width: 100%;
    background-color: #424657;
    color: #FFF;
    padding: 112px 112px 88px 112px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    text-align: center;
}

.footer-cols {
    width: 100%;
    max-width: 1100px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    margin: 0 auto;
    text-align: left;
}

.footer-col h4 {
    margin-bottom: 16px;
}

.footer-col a {
    color: #FFF;
    display: block;
    margin-bottom: 8px;
}

.footer-col img {
    width: 100%;
    height: auto;
    max-width: 138px;
}

.copyright {
    padding-top: 192px;
    margin: 0px;
}

/******* FOOTER *******/

/******* MEDIA Q *******/

@media only screen and (max-width : 1120px) {

    .hero .intro {
        padding-bottom: 180px;
        width: 100%;
    }

    .hero h1 {
        max-width: 70%;
    }

    .portrait {
        width: 55%;
        left: initial;
        -webkit-transform: none;
           -moz-transform: none;
            -ms-transform: none;
             -o-transform: none;
                transform: none;
        right: 72px;
    }
}

@media only screen and (max-width: 991px) {

    h1 {
        font-size: 48px;
        line-height: 58px;
        margin: 0;
    }

    h2 {
        font-size: 36px;
        line-height: 42px;
        margin: 0;
    }

    h3 {
        font-size: 26px;
        line-height: 32px;
        margin: 0;
    }

    h4 {
        font-size: 20px;
        line-height: 26px;
        margin: 0;
    }

    .hero {
        padding-top: 48px
    }

    .nav-items,
    .users {
        display: none;
    }

    .mob-open {
        display: block;
    }

    .menu-mob .mob-items {
        display: inline-block;
    }

    .clients {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
    }

    .client:first-child {
        width: 100%;
        padding-bottom: 12px;
    }

    .client {
        padding: 12px 24px 32px;
    }

    .search-bar input[type=text] {
        max-width: 180px;
    }

    .controls {
        display: none;
    }

    #events .swiper-pagination {
        display: block;
    }

    .filter-bar {
        margin: 32px auto 48px;
    }

    .filter-btn {
        width: 88px;
    }

    .dropdown {
        padding-right: 60px;
        width: 135px;
    }

    .hero h1 {
        max-width: 85%;
    }

    .hero .intro p {
        max-width: 340px;
    }

    .portrait {
        right: 56px;
    }

    .event-card,
    .no-event-card {
        margin-bottom: 32px;
        padding-bottom: 24px;
    }

    .event-header {
        padding: 24px;
    }

    .event-header p {
        right: 24px;
    }

    .event-button {
        bottom: 24px;
        right: 24px;
    }

    .event-body {
        padding: 24px;
    }

    footer {
        padding: 64px 64px 48px 64px;
    }
}

@media only screen and (max-width: 768px) {

    h1 {
        font-size: 42px;
        line-height: 52px;
    }

    h2 {
        font-size: 32px;
        line-height: 38px;
    }

    h3 {
        font-size: 22px;
        line-height: 28px;
    }

    h4 {
        font-size: 20px;
        line-height: 24px;
    }

    .navbar {
        height: 100px;
        padding: 24px 32px;
    }

    .navbar .logo {
        left: 32px;
    }

    .hero {
        padding: 32px;
        overflow: hidden;
    }

    .mob-open {
        right: 24px;
        padding: 10px;
    }

    .menu-mob {
        top: 100px;
    }

    .mob-items {
        margin-left: 32px;
        margin-top: 18px;
    }

    .mob-items.nav-items a,
    .mob-items .subnav .subnavbtn {
        padding: 14px 16px 14px 0px;
    }

    .mob-items .subnav-content {
        left: -32px;
        top: -19px;
    }

    .mob-items .subcats {
        margin: 32px 0px 0px 32px;
    }

    .mob-items .subnav-cat h4 {
        margin-bottom: 8px;
        margin-left: 0px;
        margin-top: 12px;
    }

    .mob-items .subcats .subnav-cat a {
        padding: 2px 16px 2px 0px;
    }

    .close-subnav {
        top: 22px;
        right: 26px;
        width: 24px;
        height: 24px;
        padding: 12px;
    }

    .menu-mob .mob-users {
        bottom: 100px;
    }

    .hero h1,
    .hero .intro p {
        max-width: 100%;
        width: 100%;
    }

    .hero .intro {
        padding-bottom: 140px;
    }

    .hero-image {
        position: relative;
        bottom: auto;
        right: auto;
        width: 100%;
        height: 400px;
        overflow: visible;
    }

    .portrait {
        width: 400px;
        left: 180px;
        -webkit-transform: none;
           -moz-transform: none;
            -ms-transform: none;
             -o-transform: none;
                transform: none;
        right: auto;
    }

    .background {
        position: absolute;
        bottom: -70px;
        left: -80px;
    }

    .search-bar {
        display: none;
    }

    .client-block {

        padding: 12px 0px 24px;
    }

    .client {
        -webkit-align-self: center;
            -ms-flex-item-align: center;
                    -ms-grid-row-align: center;
                align-self: center;
        padding: 12px 0px;
        width: 50%;
    }

    .client:nth-child(odd) {
        text-align: left;
    }

    .client:nth-child(odd) img {
        padding-left: 24px;
    }

    .client:nth-child(even) {
        text-align: right;
    }

    .client:nth-child(even) img {
        padding-right: 24px;
    }

    .client:first-child {
        width: 100%;
        text-align: center;
    }

    .secure-block {
        padding: 64px 32px;
    }

    .secure-intro p {
        margin-left: 0px;
        padding-top: 24px;
    }

    .secure-intro {
        text-align: left;
    }

    .secure-split {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-flow: column;
           -moz-box-orient: vertical;
           -moz-box-direction: normal;
            -ms-flex-flow: column;
                flex-flow: column;
        margin: 56px auto 0px;
    }

    .split-left {
        padding-right: 0px;
        padding-bottom: 56px;
    }

    .split-right {
        padding-left: 0px;
    }

    .event-container {
        padding: 64px 32px;
    }

    .CTA {
        margin: 88px auto 112px;
    }

    .getyouroffer {
        padding: 0px 32px 16px 32px;
    }

    .footer-cols {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
    }

    .footer-col {
        width: 50%;
        margin-bottom: 48px;
    }

    .footer-col:last-child {
        width: 100%;
        text-align: center;
        margin-bottom: 0;
    }

    .copyright {
        padding-top: 24px;
        margin: 0px;
    }
}

@media only screen and (max-width: 568px) {

    h1 {
        font-size: 36px;
        line-height: 46px;
    }

    h2 {
        font-size: 28px;
        line-height: 32px;
    }

    h3 {
        font-size: 22px;
        line-height: 28px;
    }

    h4 {
        font-size: 20px;
        line-height: 24px;
    }

    .hero .intro p {
        margin-bottom: 32px;
    }

    .portrait {
        left: 60px;
    }

    .client:nth-child(odd) img {
        padding-left: 12px;
    }

    .client:nth-child(even) img {
        padding-right: 12px;
    }

    .filter-btn {
        width: 75px;
        margin-right: 6px;
    }

    .dropdown {
        padding-right: 62px;
    }

    .CTA {
        padding: 48px 32px 56px 32px;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
        margin: 0px;
    }

    .getyouroffer p {
        padding-bottom: 24px;
    }

    .getyouroffer p br {
        display: none;
    }

    .CTA svg {
        display: none;
    }

    footer {
        padding: 64px 32px 48px 32px;
    }
}

@media only screen and (max-width: 480px) {

    h1 {
        font-size: 32px;
        line-height: 42px;
    }

    h2 {
        font-size: 26px;
        line-height: 30px;
    }

    h3 {
        font-size: 20px;
        line-height: 26px;
    }

    h4 {
        font-size: 18px;
        line-height: 22px;
    }

    .primary-button {
        padding: 18px 64px 18px 32px;
    }

    .dropdown,
    .no-event-card {
        display: none;
    }

    .navbar {
        padding: 24px 24px;
    }

    .navbar .logo {
        left: 24px;
    }

    .mob-open {
        right: 14px;
        padding: 10px;
    }

    .mob-items {
        margin-left: 24px;
    }

    .mob-items .subnav-content {
        left: -24px;
        top: -19px;
    }

    .mob-items .subcats {
        margin: 32px 0px 0px 24px;
    }

    .mob-items .subnav-cat h4 {
        margin-bottom: 0px;
        margin-top: 8px;
    }

    .mob-items .subcats .subnav-cat a {
        font-size: 14px;
        line-height: 20px;
    }

    .menu-mob .mob-users {
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .login, .signup {
        padding: 4px 32px;
    }

    .close-subnav {
        top: 20px;
        right: 16px;
    }

    .hero {
        padding: 24px;
        overflow: hidden;
    }

    .portrait {
        left: 40px;
    }

    .event-container,
    .secure-block  {
        padding: 48px 24px;
    }

    .filter-btn {
        width: 68px;
    }

    .getyouroffer {
        padding: 0px 24px 16px 24px;
    }

    footer {
        padding: 48px 24px 48px 24px;
    }
}
